revolution engine for 2.7 and cgi deployment.

J. Landman Gay jacque at hyperactivesw.com
Sun Mar 5 14:14:54 EST 2006


Andre Garzia wrote:
> Hi there folks,
> 
> Since I moved on to Rev 2.7, I decided to move my cgi stack to the  new 
> stack format of 2.7. Before doing that, I tried to install the  engine 
> on my Apache installation on my MacOS X 10.4. The engine is  playing 
> dead!!!! 

I'm not sure how cgi will be handled in 2.7, but don't you need the 
Darwin engine to run on OS X anyway? We don't have a Darwin engine yet 
for 2.7.

-- 
Jacqueline Landman Gay         |     jacque at hyperactivesw.com
HyperActive Software           |     http://www.hyperactivesw.com



More information about the Use-livecode mailing list